1td {font-family:Verdana;
font-size:12px;
line-height:18px;
color:#505050;
text-align:left;
}


.submit_registry{background-color:#000;
	width:100px;
	height:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	border:1px solid #d2dce6;}
	
.input_contact{background-color:#fff;
	width:450px;
	height:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#584c3f;
	border:1px solid #d2dce6;}
	
.textarea_contact{background-color:#fff;
	width:450px;
	height:60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#584c3f;
	border:1px solid #d2dce6;}
	
.select{background-color:#fff;
	width:150px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#584c3f;
	border:1px solid #d2dce6;}
body { margin:0px; padding:0px; background-color:#fff; background-image:url(images/bg_cite.jpg); background-position:top; background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; color:#808080;}

.bg_header{ background-image:url(images/top_private_1.png); background-position:center; background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; color:#707070;}
.frame{ border:solid 2px #d7d8dd; margin:5px 0px 5px 0px }
.copy { font-size:11px; color:#626161}
.bg_line_1 { background-image:url(images/line_blue_1.jpg); background-repeat:no-repeat; background-position:top;}
.bg_line_2 { background-image:url(images/line_grey_1.jpg); background-repeat:no-repeat; background-position:top;}
.bg_line_3 { background-image:url(images/line_blue_2.jpg); background-repeat:no-repeat; background-position:top;}
.bg_line_4 { background-image:url(images/line_grey_2.jpg); background-repeat:no-repeat; background-position:top;}
.bg_line_5 { background-image:url(images/line_blue_3.jpg); background-repeat:no-repeat; background-position:top;}
.bg_line_6 { background-image:url(images/line_grey_3.jpg); background-repeat:no-repeat; background-position:top;}



.line { margin:10px 0px;
	font-family:Arial;}
.data { color:#7b7474;
	font-family:Arial, Helvetica, sans-serif;}
.cont{ margin:10px 14px 16px 14px
	font-family:Arial, Helvetica, sans-serif;}
.str { margin:8px 0px; list-style-image:url(images/str.gif); line-height:22px; padding:5px 2px 5px 38px; font-family:Arial, Helvetica, sans-serif;}

.link        {text-decoration:underline ; color:#003366; font-family:Arial, Helvetica, sans-serif;}
.link:link   {text-decoration:underline; color:#003366; font-family:Arial, Helvetica, sans-serif;}
.link:hover  { text-decoration:none; color:#003366; font-family:Arial, Helvetica, sans-serif;}
.link:active { text-decoration:underline ; color:#003366; font-family:Arial, Helvetica, sans-serif;}

.link_menu_foot        { text-decoration:none ; color:#003366; margin:0px 22px 0px 2px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.link_menu_foot:link   { text-decoration:none; color:#003366; margin:0px 22px 0px 2px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.link_menu_foot:hover  { text-decoration:underline; color:#003366; margin:0px 22px 0px 2px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.link_menu_foot:active { text-decoration:none ; color:#003366; margin:0px 22px 0px 2px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

.menu {font-family:Arial; font-size:16px; color:#898989; text-decoration:none;  text-transform:uppercase;display:block; width:140px; height:38px; text-align:center; float:right; padding-top:14px; background-image:url(images/img_menu_2.jpg); background-position:bottom; font-family:Arial, Helvetica, sans-serif; background-repeat:no-repeat}
.menu:link{font-family:Arial; font-size:16px; color:#898989; text-decoration:none; text-transform:uppercase;display:block; width:140px; height:38px; text-align:center; float:right; padding-top:14px;background-image:url(images/img_menu_2.jpg); background-position:bottom; font-family:Arial, Helvetica, sans-serif; background-repeat:no-repeat}
.menu:hover{font-family:Arial;font-size:16px;color:#003366;text-decoration:none; text-transform:uppercase;display:block;width:140px;height:38px;text-align:center;float:right; padding-top:14px; background-image:url(images/img_menu_1.jpg); background-position:bottom; font-family:Arial, Helvetica, sans-serif; background-repeat:no-repeat}
.menu:active{
	font-family:Arial;
	font-size:16px;
	color:#036;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	width:140px;
	height:38px;
	text-align:center;
	float:right;
	padding-top:14px;
	background-image:url(images/img_menu_2.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}


.margin_header{ margin:165px 0px 0px 55px; font-size:46px; color:#004f99; text-transform:uppercase; font-weight:600; font-family:Arial, Helvetica, sans-serif;}
.margin_header_1 { color:#b4e8ff; font-size:12px; margin:16px ; font-family:Arial, Helvetica, sans-serif; font-family:Arial, Helvetica, sans-serif;}
.margin_text_in_line_1 { color:#fff; font-size:20px; margin:9px 20px ; font-family:Arial, Helvetica, sans-serif;font-weight:600; font-family:Arial, Helvetica, sans-serif;}
.margin_title {
	color:#707070;
	font-size:22px;
	margin:25px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
}
.margin_text { margin:0px 25px 5px 0px
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
}
.margin_text_1 { margin:5px 0px 10px 0px
	font-family:Arial, Helvetica, sans-serif;}
.margin_text_2 { margin:10px 0px 10px 5px
	font-family:Arial, Helvetica, sans-serif;}
.margin_text_3 { margin:0px 35px 5px 0px
	font-family:Arial, Helvetica, sans-serif;}

.margin_read_more { margin:5px 0px 3px 0px;
	font-family:Arial, Helvetica, sans-serif;}
.margin_read_more_1 { margin:5px 5px  50px 0px;
	font-family:Arial, Helvetica, sans-serif;}
.green{ color:#64a101;}
.red { color:#FF0000;}
.white {color:#FFFFFF;}
.black { color:#000}

#conash3D0 {height:0px; top:-1px;}
